/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

/** Header **/
.site-logo .site-title {
  font-size: 1.4em;
  font-weight: 400;
  color: #244aa5;
}
.site-logo small {
  font-size: 1.2em;
}
.header-vi-logo {
  display: inline-block;
  display: -moz-inline-box;
  *display: inline; /* For IE7 */
  zoom: 1; /* Trigger hasLayout */
  /*width: 49%;*/
  text-align: center;
}
.site-logo img {
	--maxwidth: 60px;
}
@media (max-width: 575px) {
  .site-logo .site-title {
    font-size: 1.4em;
  }
  .site-logo small {
    font-size: 1em;
  }
}
@media (max-width: 959px) {
  .header-main {
    position: absolute;
    right: 3em;
    z-index: 100;
    background-color: transparent;
  }
  .header--row.header-main .header--row-inner, 
  .header--row.header-main .header--row-inner .container .row {
    background-color: transparent;
  }
}
@media (min-width: 960px) {
  .site-logo .site-title {
    font-size: 0.8em;
    max-width: 6em;
    text-align: center;
  }
  .header-main .hfg-slot.left {
    display: block;
  }
  .header-main .hfg-slot.left .builder-item:last-child {
    padding: 0;
    margin: 12px 6px 0;
  }
  .header-main .hfg-slot.left .builder-item:last-child .item--inner {
    padding: 0;
  }
  .site-logo {
    justify-content: right;
    text-align: right;
  }
  .site-logo .title-with-logo img {
    display: block;
    position: absolute;
    left: 0;
    top: -20px;
    /*width: 160px;*/
    --maxwidth: 160px;
    z-index: 10;
  }
  .site-logo > a:hover {
    opacity: inherit;
  }
  .nv-title-tagline-wrap {
    padding-left: 8.5em;
  }
}
@media (min-width: 1200px) {
  .site-logo .site-title {
    font-size: 1.3em;
    max-width: initial;
    text-align: right;
  }
  .header-main .hfg-slot.left .builder-item:last-child .item--inner {
    padding-top: 10px;
  }
  .site-logo .title-with-logo img {
    left: 0;
    top: -40px;
    --maxwidth: 200px;
  }
  .nv-title-tagline-wrap {
    padding-left: 10.5em;
  }
}

.single-post .title.entry-title {
  font-size: var(--fontsize,var(--h2fontsize));
}

/** Bg **/
@media (min-width: 960px) {
  body.page-id-645 .wrapper {
    background-image: url(/wp-content/themes/neve-child/bg1.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    /*animation: slideshow 8s ease-in-out infinite;*/
  }
  @keyframes slideshow {
    0% { background-image: url("/wp-content/themes/neve-child/bg1.jpg"); }
    /*45% { background-color: rgba(255,255,255,0.6); background-blend-mode: lighten; }*/
    50% { background-image: url("/wp-content/themes/neve-child/bg2.jpg"); background-color: none; background-blend-mode: normal; }
    100% { background-image: url("/wp-content/themes/neve-child/bg1.jpg"); }
  }
  body.page-id-645 .header {
    background-color: rgba(255, 255, 255, .7);
  }
  body.page-id-645 .header--row {
    --bgcolor: transparent;
  }
  body.page-id-645 .neve-main {
    background-color: rgba(255, 255, 255, .4);
  }
  .header {
    background-color: #fff;
  }
  .header--row {
    --bgcolor: transparent;
  }
  .header-main .hfg-slot.right {
    display: block;
  }
  .header-main .builder-item.has-nav {
    display: block;
    margin: 0;
  }
  .header-main .hfg-slot.right,
  .header-main .builder-item.has-nav,
  .header-main .builder-item--primary-menu,
  .header-main .nv-nav-wrap,
  .header-main .nav-menu-primary,
  .header-main .primary-menu-ul.menu-desktop,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap > a {
    height: 100%;
  }
  .header-main .primary-menu-ul.menu-desktop {
    align-items: stretch;
    /*border-left: dotted 1px #244aa5;*/
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item {
    flex: min-content;
    margin: 0;
    border-bottom: solid 4px var(--hovercolor);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap {
    /*margin: 0 calc(var(--spacing)/ 2);*/
  }
  /*.builder-item--primary-menu { height: } */
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap > a {
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: normal;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap > a > span {
    text-align: center;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item.current-menu-item {
    border-bottom-width: 10px;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item.current-menu-item > .wrap > a {
    text-decoration: underline;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap::before {
    position: absolute;
    content: "";
    margin: 0 auto;
    width: 0;
    height: 100%;
    transition: all .2s ease-out;
    right: 0;
    left: 0;
    pointer-events: none;
    background-color: var(--hovercolor,var(--nv-primary-accent,currentColor));
  }
  /* logo colors: #d91b1c, #0271bb, #31308d, #28a524, #e13e91, #fdb521 */
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap > a,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item > .wrap > a > span,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item .caret {
    color: #fff;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(1) > .wrap > a,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(1):hover > .wrap > a,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(1) > .wrap > a > span {
    color: #244aa5;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(1) {
    --hovercolor: #fff;
    background-color: transparent;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(2) {
    --hovercolor: #d91b1c;
    background-color: rgba(217, 27, 28, .75);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(3) {
    --hovercolor: #0271bb;
    background-color: rgba(2, 113, 187, .75);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(4) {
    --hovercolor: #31308d;
    background-color: rgba(49, 48, 141, .75);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(5) {
    --hovercolor: #28a524;
    background-color: rgba(40, 165, 36, .75);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(6) {
    --hovercolor: #e13e91;
    background-color: rgba(225, 62, 145, .75);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:nth-child(7) {
    --hovercolor: #fdb521;
    background-color: rgba(253, 181, 33, .75);
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:hover {
    background-color: transparent;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:hover > .wrap::before {
    width: 100%;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item:hover > .wrap > a,
  .header-main .primary-menu-ul.menu-desktop > li.menu-item ul.sub-menu li:hover a {
    color: white;
  }
  .header-main .primary-menu-ul.menu-desktop > li.menu-item ul.sub-menu li:hover {
    background-color: var(--hovercolor);
  }
  
  main#content {
    position: relative;
  }
  body:not(.page-id-645) main#content::before {
    content: ' ';
    opacity: 0.1;
    position: absolute;
    left: 0;
    top: 0;
    width: 1620px;
    height: 520px;
    background-image: url(/wp-content/themes/neve-child/vecteezy_free-background-with-abstract-shapes-and-colors-modern_21921390.jpg);
    background-repeat: no-repeat;
    z-index: -2;
  }
    /*background-image: url(/wp-content/themes/neve-child/vawe_pattern.svg);
    background-repeat: repeat-x;*/

}
@media (min-width: 3950px) {
  body.page-id-645 .wrapper {
    background-size: cover;
  }
}

/** Main menu **/
.nav-menu-primary li.menu-item a {
  text-transform: uppercase;
  font-size: 18px;
}
.builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li > a, 
.builder-item--primary-menu > .nv-nav-wrap > .nav-menu-primary > ul.primary-menu-ul li > a .caret-wrap .caret {
  color: #08216e;
}
.nav-menu-primary li.menu-item a .obfx-menu-icon {
  color: #586da8;
}
.nav-menu-primary li.menu-item a .obfx-menu-icon.dashicons-email {
  margin-top: -8px;
}
.nav-menu-primary li.menu-item a .obfx-menu-icon.fa {
  margin-top: -1px;
}
.nav-menu-primary li.menu-item a .obfx-menu-icon.fa.fa-money {
  margin-right: 6px;
}
.nav-menu-primary ul.sub-menu {
  background: #fff;
  border-right: solid 4px var(--hovercolor);
}
.nav-menu-primary ul.sub-menu a {
  color: var(--color);
  font-weight: normal;
}
.nav-menu-primary .nav-ul ul.sub-menu li:hover > .wrap > a {
  color: #000;
}

/** Content **/
.nv-page-title-wrap.nv-big-title .nv-page-title {
  text-align: center;
  padding: 1.4em 0.5em 0.6em;
  /*color: #244aa5;*/
}


/** Sitemap **/
.sitemap-menu li.menu-item a .obfx-menu-icon {
  color: #586da8;
  width: 1.4em;
  text-align: left;
}
.sitemap-menu li.menu-item a .obfx-menu-icon.dashicons-email {
  margin-left: -0.15em;
}
.sitemap-menu ul.sub-menu {
  padding-left: 2.2em;
}

/** Generic styles **/
.neve-main a {
  color: #08216e;
}
.neve-main a.wp-block-file__button,
.neve-main a.wp-block-file__button:hover {
  color: #fff;
}
.neve-main a:hover,
.neve-main a:focus {
  color: #001b6d;
}

.home .wp-block-themeisle-blocks-posts-grid {
  margin-bottom: 20px;
}
.posts-grid-post-category {
  color: #586da8;
}

#content #wp-block-themeisle-blocks-advanced-columns-06683903 {
  --background: transparent;
}

#wp-block-themeisle-blocks-advanced-columns-8dac022a {
  --background: rgba(255, 255, 255, 0.5);
}

#content #wp-block-themeisle-blocks-advanced-heading-16e6e875 {
  font-family: inherit;
}

/* #d91b1c, #0271bb, #31308d, #28a524, #e13e91, #fdb521 */
#wp-block-themeisle-blocks-advanced-columns-8dac022a.wp-block-themeisle-blocks-advanced-columns.has-1-columns {
  border-image: linear-gradient(to right, #d91b1c 16.66%, #0271bb 16.66%, #0271bb 33.3%, #31308d 33.3%, #31308d 50%, #28a524 50%, #28a524 66.66%, #e13e91 66.66%, #e13e91 83%, #fdb521 83%) 5;
}
.wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-posts-grid-post {
  display: block;
}
.wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-posts-grid-post .o-posts-grid-post-body,
.wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-featured-post .o-posts-grid-post-body {
  padding-top: 40px;
}
#wp-block-themeisle-blocks-advanced-columns-8dac022a .o-posts-grid-post-blog {
  border-bottom: solid 5px #ccc;
}

/*#wp-block-themeisle-blocks-advanced-columns-8dac022a .o-posts-grid-post-blog:nth-child(1) {
  border-bottom: solid 2px #d91b1c;
}
#wp-block-themeisle-blocks-advanced-columns-8dac022a .o-posts-grid-post-blog:nth-child(2) {
  border-bottom: solid 2px #0271bb;
}*/
.wp-block-themeisle-blocks-posts-grid .o-posts-grid-post-body .o-posts-grid-post-title {
  text-align: center;
}
body.page-id-645 #wp-block-themeisle-blocks-advanced-column-152aaceb {
  margin-bottom: 0;
}
body.page-id-645 #wp-block-themeisle-blocks-advanced-column-0c7ebcb1 .has-text-align-right {
  margin: 20px 0;
  padding-right: 2em;
  font-weight: bold;
}

.wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-posts-grid-post {
  background-color: rgba(230, 230, 230, .5);
}
.wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-posts-grid-post .o-posts-grid-post-body .o-posts-grid-post-title a,
.wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-featured-post .o-posts-grid-post-body .o-posts-grid-post-title a {
  color: #244aa5;
}

@media (min-width: 960px) {
  body.page-id-645 .wrapper {
    background-color: #eee;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-columns-06683903 {
    margin-top: -1em;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-columns-8dac022a {
    --background: transparent;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-column-0c7ebcb1 {
    padding: 0 30px;
  }
  body.page-id-645 .wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-posts-grid-post .o-posts-grid-post-body .o-posts-grid-post-title a,
  body.page-id-645 .wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-featured-post .o-posts-grid-post-body .o-posts-grid-post-title a {
    line-height: 1em;
    font-size: 1em;
    color: #244aa5;
  }
  body.page-id-645 .wp-block-themeisle-blocks-posts-grid .o-posts-grid-post-body .o-posts-grid-post-description {
    line-height: 1em;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-column-0c7ebcb1 .has-text-align-right {
    margin: 10px 0 0;
    background-color: rgba(255, 255, 255, 0.5);
  }
}
@media (min-width: 1200px) {
  body.page-id-645 .wrapper {
    background-color: initial;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-columns-06683903 {
    margin-top: 0;
    padding-top: 80px;
    padding-bottom: 50px;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-column-152aaceb {
    margin-bottom: 20px;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-columns-8dac022a {
    --background: rgba(255, 255, 255, 0.5);
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-column-0c7ebcb1 {
    padding: 40px 30px 30px;
  }
  body.page-id-645 .wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-posts-grid-post .o-posts-grid-post-body .o-posts-grid-post-title a,
  body.page-id-645 .wp-block-themeisle-blocks-posts-grid.is-style-tiled .o-featured-post .o-posts-grid-post-body .o-posts-grid-post-title a {
    line-height: 1.5em;
    /*font-size: 1.25em;*/
  }
  body.page-id-645 .wp-block-themeisle-blocks-posts-grid .o-posts-grid-post-body .o-posts-grid-post-description {
    line-height: 1.3em;
  }
  body.page-id-645 #wp-block-themeisle-blocks-advanced-column-0c7ebcb1 .has-text-align-right {
    margin-top: 20px;
    background-color: initial;
  }
}

.neve-main a {
  color: #121212;
}

.search-results .nv-meta-list {
  display: none;
}

@media (min-width: 960px) {
  .wp-block-themeisle-blocks-advanced-column .tribe-common--breakpoint-medium.tribe-common h2.tribe-common-h6 {
    font-size: 2em;
  }
  .wp-block-themeisle-blocks-advanced-column .tribe-common--breakpoint-medium.tribe-common h2.tribe-common-h6::before {
    width: 70px;
    height: 70px;
    display: inline-block;
    content: '';
    -webkit-mask: url(/wp-content/themes/neve-child/calendar.svg) no-repeat 50% 50%;
    mask: url(/wp-content/themes/neve-child/calendar.svg) no-repeat 50% 50%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #244aa5;
    vertical-align: bottom;
  }
  .wp-block-themeisle-blocks-advanced-column .tribe-events-widget .tribe-events-widget-events-list__event-row,
  .wp-block-themeisle-blocks-advanced-column .tribe-common--breakpoint-medium.tribe-events-widget .tribe-events-widget-events-list__event-row {
    padding: 30px 60px 30px 15px;
    margin-bottom: 25px;
    min-height: 100px;
    background: #fff;
    transition: all .3s ease;
    border: 1px solid #e4e4e4;
    border-left: 5px solid #fdd700;
    box-shadow: 0 10px 15px #f3f3f3; /* #e4d8bd */
  }
  .wp-block-themeisle-blocks-advanced-column .tribe-events-widget .tribe-events-widget-events-list__event-row .tribe-events-widget-events-list__event-date-tag.tribe-common-g-col {
    width: 100px;
    border-right: 1px solid #e3e3e3;
    margin-right: 15px;
    display: table-cell;
    padding-right: 5px;
  }
  .wp-block-themeisle-blocks-advanced-column .tribe-common.tribe-events-widget .tribe-common-h2 {
    color: #626262;
  }
}
@media (min-width: 1200px) {
  .wp-block-themeisle-blocks-advanced-column .tribe-events-widget .tribe-events-widget-events-list__event-row .tribe-events-widget-events-list__event-date-tag.tribe-common-g-col {
    width: 200px;
  }
}

.site-footer .builder-item .item--inner,
.site-footer [data-row-id] a,
.site-footer [data-row-id] a:hover {
  color: rgb(102, 102, 102);
  
}
